
Partial Class XrManage_Admin_Index
    Inherits System.Web.UI.Page

    Protected Sub imgLogout_Click(ByVal sender As Object, ByVal e As System.Web.UI.ImageClickEventArgs) Handles imgLogout.Click
        For Each mCookie As String In Request.Cookies.AllKeys
            Response.Cookies(mCookie).Expires = Now.AddDays(-1)
        Next
        Response.Write("<script>window.location='/Login.aspx'</script>")
    End Sub
End Class
